# docker buildx dap

<!---MARKER_GEN_START-->
Start debug adapter protocol compatible debugger (EXPERIMENTAL)

### Subcommands

| Name                           | Description   |
|:-------------------------------|:--------------|
| [`build`](buildx_dap_build.md) | Start a build |


### Options

| Name            | Type     | Default | Description                              |
|:----------------|:---------|:--------|:-----------------------------------------|
| `--builder`     | `string` |         | Override the configured builder instance |
| `-D`, `--debug` | `bool`   |         | Enable debug logging                     |


<!---MARKER_GEN_END-->

